

.slider { overflow: hidden; position: relative; width: 640px; height: 340px;}
	.slider .hidden { display: none; }
	
	.slide { position: absolute; top: 0; left: 0; width: 100%; }
	
	.ctl { width: 42px; height: 100px; top: 300px; position: absolute; }
	.ctl:hover { cursor: pointer; }
		.ctl.left { left: 9px; background: url("../images/arrowleft.png"); }
		.ctl.right { left: 710px; background: url("../images/arrowright.png"); }
	
	.sliderImage { text-align: center; }
	.sliderImage header { border-bottom: 5px solid #fff; font-size: 25px; }
	/*.slider .weekDayOffer div.content h2 {  } */
	.sliderImage div.content { padding-bottom: 10px; border-bottom: 1px solid #fff; }
		.sliderImage div.content p { font-size: 35px; line-height: 40px; margin: 0; }
		

	.pagecontrol { margin: 0 0 20px; text-align: center; }
		.pagecontrol > .page { padding: 0 3px; cursor: pointer; }
